@charset "utf-8";
/* CSS Document */


html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
	background-image:url(images/bk13.jpg);
	background-color: #e6e6e6;
	margin-left: 0 auto;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

a:visited{
	color:#c80000;
    font-size:14px;
	font-weight:400;	
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

.container {
	background-color:#FFF;
	width:1044px;
	height:1150px;
	margin:0px auto;
	border-left:#000 1px solid;
	border-right:#000 1px solid;
	box-shadow:#000 -1px 3px 15px;
	-moz-box-shadow:#000 -1px 3px 15px;
	-webkit-box-shadow:#000 -1px 3px 15px;
}

.top_container {
	margin:auto;
	border:2px solid #000;
	background-image:url(images/1044-2.jpg);
	width:1044px;
	height:290px;

}

.top_left{
	width:770px;
	text-align:center;
	margin-top:20px;
	padding-left:40px;
	font-size:16px;
	color:#e7e7e7;
	display:inline-block;
	vertical-align:text-top;
	text-shadow:#000 4px 4px 6px;
	-moz-text-shadow:#000 4px 4px 6px;
	-webkit-text-shadow:#000 4px 4px 6px;
}

h1{
	color:#e7e7e7;
	font-size:26px;
}
.top_right{
	width:180px;
	margin-top:20px;
	padding-left:40px;
	font-size:14px;
	color:#FFFFFF;
	display:inline-block;
	vertical-align:text-top;
}

nav {
	width:1042px;
	height:34px;
	color:#CCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:700;
	border-bottom:#000 1px solid;
	border-left:#000 1px solid;
	border-right:#000 1px solid;
	background-color:#5C93CA;
    display:inline-block;
	padding-top:16px;
	text-align: center;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

li {
    display: inline;
	color:#ccc;
	padding:14px;
}

a:link{
	color:#000;
	text-decoration:none;	
}

a:hover{
	text-decoration:underline;
}

#mobile{
	color:#FFF;
	text-decoration:none;
}

#sub_container{
	width:1042px;
	height:77px;
	background-color:#ECF1F6;
	border:#000000 1px solid;
}

p{
	font-size:14px;	
}
option {
	color:#000000;
}

section {
	border-right:#000 1px solid;	
}

a.section{
	color:#6F0707;
	text-decoration:none;
}

a.section:hover{
	text-decoration:underline;
}

.right_side {
	float:left;
	width:752px;
	background-color:#FFFFFF;
	
}

.left_side {
	float:left;
	width:250px;
	height:388px;
	padding-left:40px;
	padding-top:20px;
	border-left:#000 1px solid;
}

.form{
	padding-left:20px;
	line-height:20px;
	
}

.ann_name{
	padding-left:16px;
	font-family:"Brush Script MT";
	font-size:36px;
	font-weight:bold;
	text-shadow:#9f9f9f 4px 4px 4px;
	line-height:50px;
		
}

.image_container {
	clear:both;
    width: 94px;
    height: 60px;
    background: #fff;
    text-align: center;
    line-height: 250px;
	padding-left:64px;
}


#article {
	width: 730px;
	height: 388px;
	top: 5px;
	background-color: #FFF;
		
}



#left_side2{
	clear:both;
	color:#000;
	float:left;
	width:500px;
	height:377px;
	padding-left:22px;
	padding-top:20px;
	border-left:#000 1px solid;

}

#article2 {
	width: 460px;
	height: 375px;
	top: 5px;
	background-color: #FFF;
		
}



.right_side2{
	color:#000;
	float:left;
	width:483px;
	height:377px;
	padding-left:22px;
	padding-right:15px;
	padding-top:20px;
	border-right:#000 1px solid;
}

footer{
	width:1600px;
	background-color:#004B91;
	height:35px;
	margin-left:auto;
	margin-right:auto;
	padding:15px;
	font-size:12px;
	color:#FFFFFF;
	border-left:#000 1px solid;
	border-right:#000 1px solid;
	box-shadow:#000 -1px 3px 15px;
	-moz-box-shadow:#000 -1px 3px 15px;
	-webkit-box-shadow:#000 -1px 3px 15px;
	
}

.footer-container{
	float:right;
	margin-right:30px;
}

.subjtext{
	font-size:22px;
	padding-left:20px;
	padding-top:20px;
	padding-right:20px;
	padding-bottom:20px;
	
}

.textwrap{
	margin:20px;
	float:left;
}

.textwrap2{
	margin:20px;
	float:right;
}